<inp2:adm_SetPopupSize width="582" height="504"/>
<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="u.group" section="in-portal:user_list" grid="UserSelector" title_preset="group_user_select" pagination="1"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
	  	<td>
	  		<script type="text/javascript">
					a_toolbar = new ToolBar();
	  				a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', edit) );
					a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>', function() {
								window_close();
							}
					 	) );

					a_toolbar.AddButton( new ToolBarSeparator('sep3') );

					a_toolbar.AddButton( new ToolBarButton('view', '<inp2:m_phrase label="la_ToolTip_View" escape="1"/>', function() {
								show_viewmenu(a_toolbar,'view');
							}
					) );

					a_toolbar.Render();

					function edit()
					{
						set_hidden_field('remove_specials[u.group]', 1);
						submit_event('<inp2:m_recall name="main_prefix"/>', 'OnProcessSelected');
					}
			</script>

		</td>
	</tr>
</tbody>
</table>

<inp2:m_DefineElement name="grid_login_td" format="" no_special="1" nl2br="" first_chars="" td_style="">
	<inp2:Field field="$field" first_chars="$first_chars" nl2br="$nl2br" grid="$grid" no_special="$no_special" format="$format"/>
	<script type="text/javascript">
		$user_logins[ <inp2:Field name="$IdField"/> ] = '<inp2:Field name="Login" js_ecape="1"/>';
	</script>
</inp2:m_DefineElement>

<inp2:m_RenderElement name="grid" PrefixSpecial="u.group" IdField="PortalUserId" grid="UserSelector" menu_filters="yes"/>
<script type="text/javascript">
	Grids['u.group'].SetDependantToolbarButtons( new Array('select') );
//	Grids['u'].DblClick = function() {return false};
</script>

<inp2:m_include t="incs/footer"/>